<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="GENERATOR" content="VSdocman - documentation generator; http://www.helixoft.com" />
	<title>Program.Main Method</title>

	<link rel="stylesheet" type="text/css" href="msdn2017/msdn2017.css"></link>
	<script src="msdn2017/msdn2017.js" type="text/javascript"></script>
	<script src="SyntaxHighlighter/scripts/shCore_helixoft.js" type="text/javascript"></script>
	<script src="SyntaxHighlighter/scripts/shBrushVb.js" type="text/javascript"></script>
	<script src="SyntaxHighlighter/scripts/shBrushCSharp.js" type="text/javascript"></script>
	<script src="SyntaxHighlighter/scripts/shBrushFSharp.js" type="text/javascript"></script>
	<script src="SyntaxHighlighter/scripts/shBrushCpp.js" type="text/javascript"></script>
	<script src="SyntaxHighlighter/scripts/shBrushJScript.js" type="text/javascript"></script>
	<link href="SyntaxHighlighter/styles/shCore.css" rel="stylesheet" type="text/css" />
	<link href="SyntaxHighlighter/styles/shThemeMsdnLW.css" rel="stylesheet" type="text/css" />
	<script type="text/javascript">
		SyntaxHighlighter.all();
	</script>				

	<script type="text/javascript">
<!--
if (self.name != "vbdocright") {
	if (location.search != "?toc=no") {
		var filename = location.pathname.replace(/\\/g, "/");
		filename = filename.substring(filename.lastIndexOf('/')+1);
		location.replace("index.html#" + filename);
	} 
}

function replaceTitleAndUrl(win, title, url) {
	if(history.replaceState) {
		win.history.replaceState(null, title, url);
	} else {
		win.document.title = document.title;
		win.location.replace(url);
	}
}
//-->
	</script>	
</head>

<body style="direction: ltr;">
	<script type="text/javascript">
		try {
			if (location.search != "?toc=no") {
				parent.document.title = document.title;
				var filename = location.pathname.replace(/\\/g, "/");
				filename = filename.substring(filename.lastIndexOf('/')+1);
				if (window.parent.location.search == null || window.parent.location.search != "?" + filename) {
					if (window.parent.location.hash == null || window.parent.location.hash != "#" + filename) {
						replaceTitleAndUrl(window.parent, document.title, "index.html#" + filename);
					}
				}
			}
		} catch (ex) {}
	</script>
	<div id="topic">
<!--HEADER START-->
  <div id="header">
  	<div id="runningHeaderText">SOLUTION-WIDE PROPERTIES Reference</div>
  	<h1 class="title">Program.Main Method</h1>
  	<div id="headerLinks">

	<a href="#seeAlsoSection">See Also</a>

		</div>
		<hr />
	</div>
<!--HEADER END-->
    
		<div id="mainSection">
      <div id="mainBody">
        <p />
       
        Punkt wejścia programu hosta.


        <p /><strong>Namespace:</strong>
<a href="topic_000000000000000A.html">WcfDictionaryHost</a>




        <br /><strong>Assembly:</strong> WcfDictionaryHost (in WcfDictionaryHost.exe)












<div class="section_container">
	<div class="section_heading">
		<span><a href="javascript:void(0)" title="Collapse" onclick="toggleSection(this);">Syntax</a></span>
		<div><hr /></div>
	</div>

	<div id="syntaxSection" class="section">	
	
	
	<div id="syntaxCodeBlocks">
		<div class="codeSnippetContainer">		
			<div class="codeSnippetTabs">
				<div class="codeSnippetTabLeftCornerActive">
				</div>
				<div class="codeSnippetTab csFirstTab csActiveTab codeVB">
					<a>VB</a>
				</div>
				<div class="codeSnippetTab csNaTab codeCsharp">
					<a href="javascript: CodeSnippet_SetLanguage('Csharp');">C#</a>
				</div>
				<div class="codeSnippetTab csNaTab codeFsharp">
					<a href="javascript: CodeSnippet_SetLanguage('Fsharp');">F#</a>
				</div>
				<div class="codeSnippetTab csNaTab codeCpp">
					<a href="javascript: CodeSnippet_SetLanguage('Cpp');">C++</a>
				</div>
				<div class="codeSnippetTab csLastTab csNaTab codeJScript">
					<a href="javascript: CodeSnippet_SetLanguage('JScript');">JScript</a>
				</div>
				<div class="codeSnippetTabRightCorner">
				</div>
				<div style="clear:both;">
				</div>
			</div>
	
			<div class="codeSnippetCodeCollection">
				<div class="codeSnippetToolbar">
					<a title="Copy to clipboard." href="javascript:void(0)" onclick="CopyCode(this);">Copy</a>
				</div>
				
				<div class="codeSnippetCode codeVB">
					<pre xml:space="preserve" class="brush: vb">Public Shared Sub Main( _&nbsp;<br />   ByVal <i>_args</i> As <a target="_top" href="http://msdn2.microsoft.com/en-us/library/system.string.aspx">String</a>() _&nbsp;<br />)</pre>			
				</div>
				<div class="codeSnippetCode codeNA">
					<pre xml:space="preserve">This language is not supported or no code example is available.</pre>			
				</div>
			</div>
		</div>
		
		<div class="codeSnippetContainer">
			<div class="codeSnippetTabs">
				<div class="codeSnippetTabLeftCorner">
				</div>
				<div class="codeSnippetTab csFirstTab csNaTab codeVB">
					<a>VB</a>
				</div>
				<div class="codeSnippetTab csActiveTab codeCsharp">
					<a href="javascript: CodeSnippet_SetLanguage('Csharp');">C#</a>
				</div>
				<div class="codeSnippetTab csNaTab codeFsharp">
					<a href="javascript: CodeSnippet_SetLanguage('Fsharp');">F#</a>
				</div>
				<div class="codeSnippetTab csNaTab codeCpp">
					<a href="javascript: CodeSnippet_SetLanguage('Cpp');">C++</a>
				</div>
				<div class="codeSnippetTab csLastTab csNaTab codeJScript">
					<a href="javascript: CodeSnippet_SetLanguage('JScript');">JScript</a>
				</div>
				<div class="codeSnippetTabRightCorner">
				</div>
				<div style="clear:both;">
				</div>
			</div>
	
			<div class="codeSnippetCodeCollection">
				<div class="codeSnippetToolbar">
					<a title="Copy to clipboard." href="javascript:void(0)" onclick="CopyCode(this);">Copy</a>
				</div>
				
				<div class="codeSnippetCode codeCsharp">
					<pre xml:space="preserve" class="brush: csharp">public static <a target="_top" href="http://msdn2.microsoft.com/en-us/library/system.void.aspx">void</a> Main(&nbsp;<br />   <a target="_top" href="http://msdn2.microsoft.com/en-us/library/system.string.aspx">string</a>[] <i>_args</i>&nbsp;<br />)</pre>			
				</div>
				<div class="codeSnippetCode codeNA">
					<pre xml:space="preserve">This language is not supported or no code example is available.</pre>			
				</div>
			</div>
		</div>


		<div class="codeSnippetContainer">
			<div class="codeSnippetTabs">
				<div class="codeSnippetTabLeftCorner">
				</div>
				<div class="codeSnippetTab csFirstTab csNaTab codeVB">
					<a>VB</a>
				</div>
				<div class="codeSnippetTab csNaTab codeCsharp">
					<a href="javascript: CodeSnippet_SetLanguage('Csharp');">C#</a>
				</div>
				<div class="codeSnippetTab csNaTab codeFsharp">
					<a href="javascript: CodeSnippet_SetLanguage('Fsharp');">F#</a>
				</div>
				<div class="codeSnippetTab csActiveTab codeCpp">
					<a href="javascript: CodeSnippet_SetLanguage('Cpp');">C++</a>
				</div>
				<div class="codeSnippetTab csLastTab csNaTab codeJScript">
					<a href="javascript: CodeSnippet_SetLanguage('JScript');">JScript</a>
				</div>
				<div class="codeSnippetTabRightCorner">
				</div>
				<div style="clear:both;">
				</div>
			</div>
	
			<div class="codeSnippetCodeCollection">
				<div class="codeSnippetToolbar">
					<a title="Copy to clipboard." href="javascript:void(0)" onclick="CopyCode(this);">Copy</a>
				</div>
				
				<div class="codeSnippetCode codeCpp">
					<pre xml:space="preserve" class="brush: cpp">public: &nbsp;<br />static <a target="_top" href="http://msdn2.microsoft.com/en-us/library/system.void.aspx">void</a> Main(&nbsp;<br />   array&lt; <a target="_top" href="http://msdn2.microsoft.com/en-us/library/system.string.aspx">String</a>^ &gt;^ <i>_args</i>&nbsp;<br />) </pre>			
				</div>
				<div class="codeSnippetCode codeNA">
					<pre xml:space="preserve">This language is not supported or no code example is available.</pre>			
				</div>
			</div>
		</div>
		
		<div class="codeSnippetContainer">
			<div class="codeSnippetTabs">
				<div class="codeSnippetTabLeftCorner">
				</div>
				<div class="codeSnippetTab csFirstTab csNaTab codeVB">
					<a>VB</a>
				</div>
				<div class="codeSnippetTab csNaTab codeCsharp">
					<a href="javascript: CodeSnippet_SetLanguage('Csharp');">C#</a>
				</div>
				<div class="codeSnippetTab csNaTab codeFsharp">
					<a href="javascript: CodeSnippet_SetLanguage('Fsharp');">F#</a>
				</div>
				<div class="codeSnippetTab csNaTab codeCpp">
					<a href="javascript: CodeSnippet_SetLanguage('Cpp');">C++</a>
				</div>
				<div class="codeSnippetTab csActiveTab csLastTab codeJScript">
					<a href="javascript: CodeSnippet_SetLanguage('JScript');">JScript</a>
				</div>
				<div class="codeSnippetTabRightCornerActive">
				</div>
				<div style="clear:both;">
				</div>
			</div>
	
			<div class="codeSnippetCodeCollection">
				<div class="codeSnippetToolbar">
					<a title="Copy to clipboard." href="javascript:void(0)" onclick="CopyCode(this);">Copy</a>
				</div>
				
				<div class="codeSnippetCode codeJScript">
					<pre xml:space="preserve" class="brush: js">public static function Main(&nbsp;<br />    <i>_args</i> : <a target="_top" href="http://msdn2.microsoft.com/en-us/library/system.string.aspx">String</a>[]&nbsp;<br />);</pre>			
				</div>
				<div class="codeSnippetCode codeNA">
					<pre xml:space="preserve">This language is not supported or no code example is available.</pre>			
				</div>
			</div>
		</div>
		
	</div>


<h4 class="subHeading">
	Parameters</h4><dl paramName="_args">
	<dt>
		<span class="parameter">
			_args
		</span>
	</dt>
	<dd>
		Type: <a target="_top" href="http://msdn2.microsoft.com/en-us/library/system.string.aspx">string</a>[] 
		<p>
			Argumenty uruchomienia z konsoli (nieużywane). 
		</p>
	</dd>
</dl>

<p />















	</div>
</div>


























  







	
	
	
	
	

<div class="section_container">
	<div class="section_heading">
		<span><a href="javascript:void(0)" title="Collapse" onclick="toggleSection(this);">Applies to</a></span>
		<div><hr /></div>
	</div>

	<div id="frameworksSection" class="section">	
  <h4 class="subHeading">.NET Framework</h4>Supported in: 4.5, 4.5.1, 4.5.2, 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1<br />










	
	
	</div>					
</div>

<div class="section_container">
	<div class="section_heading">
		<span><a href="javascript:void(0)" title="Collapse" onclick="toggleSection(this);">See Also</a></span>
		<div><hr /></div>
	</div>

	<div id="seeAlsoSection" class="section">	
		<div>
			<a href="topic_000000000000000B.html">Program Class</a><br />



<a href="topic_000000000000000A.html">WcfDictionaryHost Namespace</a><br />


			

		</div>
	</div>					
</div>
			</div>
			</div>
      <div id="footer">
      	<p><span style="color: #FF0000;">Generated with unregistered version of <a target="_top" href="http://www.helixoft.com/vsdocman/overview.html">VSdocman</a></span>&nbsp;<br />Your own footer text will only be shown in registered version.</p>
      </div>
    </div>
  	<script type="text/javascript">
<!--
	try {
		parent.frames["vbdocswitch"].expandLinkInToc(location.href);
	} catch (ex) {}
//-->
		</script>	
  </body>
</html>

